Piwik 0.6 Through 0.6.3 Remote File Include Vulnerability

Bugtraq ID: 42031
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 28 2010 12:00AM
Updated: Jul 28 2010 12:00AM
Credit: Enrico Razza
Vulnerable: Piwik Piwik 0.6.3
Piwik Piwik 0.6.2
Piwik Piwik 0.6.1
Piwik Piwik 0.6
Not Vulnerable: Piwik Piwik 0.6.4


 

Privacy Statement
Copyright 2010, SecurityFocus